uuid: 42b577d9-d073-4be3-95fe-1fdcccbeaa4c
langcode: es
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - tailwindcss
_core:
  default_config_hash: TiDw1I0_GlMIWMqpvWr5AHyo08vJYDtnVDiwQhDyM9U
id: tailwindcss_account_menu
theme: tailwindcss
region: header_menu
weight: -6
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'Menú de cuenta de usuario'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
